=== debian/changelog ===
ddrescue (1.03-1) unstable; urgency=low

  * New upstream release

 -- Ayman Negm <negm@debian.org>  Tue, 24 Feb 2004 19:34:20 +0100

ddrescue (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #189249)

 -- Ayman Negm <a.negm@hamburg.de>  Wed, 16 Apr 2003 16:51:00 +0200
