=== debian/control ===
Source: ddrescue
Section: utils
Priority: optional
Maintainer: Ayman Negm <negm@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.5.9

Package: ddrescue
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: copies data from one file or block device to another
 dd_rescue is a tool to help you to save data from crashed partition.
 It tries to read and if it fails, it will go on with the next sectors
 where tools like dd will fail. If the copying process is interrupted
 by the user it is possible to continue at any position later.
 It can copy backwards.
