## ddrescue 1.13

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 # Makefile for dd_rescue
 # (c) garloff@suse.de, 99/10/09, GNU GPL
-# $Id: Makefile,v 1.18 2006/07/23 11:47:50 garloff Exp $
+# $Id: Makefile,v 1.19 2007/03/18 14:23:51 garloff Exp $
 
-VERSION = 1.12
+VERSION = 1.13
 
 DESTDIR =
