## ddrescue 1.23

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,14 @@
 # Makefile for dd_rescue
 # (c) garloff@suse.de, 99/10/09, GNU GPL
-# $Id: Makefile,v 1.20 2007/08/26 13:36:56 garloff Exp $
+# $Id: Makefile,v 1.36 2010/10/11 09:37:37 garloff Exp $
 
-VERSION = 1.14
+VERSION = 1.23
 
 DESTDIR = 
 
 CC = gcc
 RPM_OPT_FLAGS = -O2 -Wall -g
 CFLAGS = $(RPM_OPT_FLAGS) $(EXTRA_CFLAGS)
-DEFINES = -DVERSION=\"$(VERSION)\"
 INSTALL = install
 INSTALLFLAGS = -s
 prefix = $(DESTDIR)/usr
@@ -21,11 +20,33 @@
 OBJECTS = dd_rescue.o
 DOCDIR = $(prefix)/share/doc/packages
 INSTASROOT = -o root -g root
+LIBDIR = /usr/lib
+COMPILER = $(shell $(CC) --version | head -n1)
+DEFINES = -DVERSION=\"$(VERSION)\"  -D__COMPILER__="\"$(COMPILER)\""
+OUT = -o $@
+
+ifeq ($(CC),wcl386)
+  CFLAGS = "-ox -wx $(EXTRA_CFLAGS)"
+  DEFINES = -dMISS_STRSIGNAL -dMISS_PREAD -dVERSION=\"$(VERSION)\" -d__COMPILER__="\"$(COMPILER)\""
+  OUT = ""
+endif
 
 default: $(TARGETS)
 
+libfalloc: dd_rescue.c
+	$(CC) $(CFLAGS) -DHAVE_FALLOCATE=1 -DHAVE_LIBFALLOCATE=1 $(DEFINES) $< -o dd_rescue -lfallocate
+
+libfalloc-static: dd_rescue.c
+	$(CC) $(CFLAGS) -DHAVE_FALLOCATE=1 -DHAVE_LIBFALLOCATE=1 $(DEFINES) $< -o dd_rescue $(LIBDIR)/libfallocate.a
+
+falloc: dd_rescue.c
+	$(CC) $(CFLAGS) -DHAVE_FALLOCATE=1 $(DEFINES) $< -o dd_rescue
+
 dd_rescue: dd_rescue.c
-	$(CC) $(CFLAGS) $(DEFINES) $< -o $@
+	$(CC) $(CFLAGS) $(DEFINES) $< $(OUT)
+
+strip: dd_rescue
+	strip -S $<
 
 clean:
 	rm -f $(TARGETS) $(OBJECTS) core
@@ -34,7 +55,7 @@
 	rm -f *~
 
 dist: distclean
-	tar cvzf ../dd_rescue-$(VERSION).tar.gz -C.. --exclude=$(MYDIR)/CV* $(MYDIR)/
+	tar cvzf ../dd_rescue-$(VERSION).tar.gz -C.. --exclude=$(MYDIR)/CV* --exclude $(MYDIR)/dd_rescue2 --exclude $(MYDIR)/.*.sw? $(MYDIR)
 
 install: $(TARGETS)
 	mkdir -p $(INSTALLDIR)
