## ddrescue 1.99.13

=== debian/changelog ===
ddrescue (1.99.13-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * New patch to not install executable as root

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 21 May 2025 18:21:52 +0700

ddrescue (1.99.13-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove incorrect upstream metadata.
  * New upstream version 1.99.13
  * Only build on 64bit architectures.
  * ci: Disable 32bit in CI.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 10 May 2023 14:21:14 -0500

ddrescue (1.99.12-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.99.12
  * Refresh patches
  * Set RAPTH in binary: *.so are private shared lib and don't have SONAME
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Aug 2022 09:55:39 +0200

ddrescue (1.99.11-0kali4) kali-dev; urgency=medium

  * Fix the patch Fix-the-build-for-armel.patch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Jun 2021 11:19:26 +0200

ddrescue (1.99.11-0kali3) kali-dev; urgency=medium

  * Fix armel build

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Jun 2021 10:20:39 +0200

ddrescue (1.99.11-0kali2) kali-dev; urgency=medium

  * Remove useless build-dep python-all
  * Add a patch to fix build on armel

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 17:50:56 +0200

ddrescue (1.99.11-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream version 1.99.11
  * Refresh patches
  * Use debhelper-compat 13
  * Fix debian/copyright
  * Use version 4 in debian/watch
  * Bump Standards-Version to 4.5.1
  * Add superficial autopkgtest

  [ Kali Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Jun 2021 14:28:35 +0200

ddrescue (1.99.8-0kali5) kali-experimental; urgency=medium

  * Fix syntax error in patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Dec 2018 13:54:38 +0100

ddrescue (1.99.8-0kali4) kali-experimental; urgency=medium

  * Update patch for armel: use gcc -dumpmachine to identify the build system

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 14 Dec 2018 11:31:30 +0100

ddrescue (1.99.8-0kali3) kali-experimental; urgency=medium

  * Add a patch to try to build on armel

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Dec 2018 15:41:59 +0100

ddrescue (1.99.8-0kali2) kali-dev; urgency=medium

  * Don't build plugin libddr_crypt for armel (not for this architecture
    and FTBFS)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Dec 2018 15:48:47 +0100

ddrescue (1.99.8-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 1.99.8
  * Use debhelper 11
  * Bump Standards-Version to 4.2.1
  * Update debian/copyright
  * d/control: update the description
  * Add a patch to remove git usage during build
  * Add a patch to fix spelling errors
  * Add missing build-depends: libattr1-dev, libacl1-dev, liblzo2-dev,
    libssl-dev, python-all
  * Build with hardening bindnow
  * Update installation to use upstream Makefile
  * Remove useless debian/kali-ddrescue.desktop: it's not installed in the
    binary package and it's already provided by kali-menu

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 05 Dec 2018 16:16:02 +0100

ddrescue (1.28-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 07:02:15 -0500

ddrescue (1.28-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 12 Nov 2012 09:16:00 -0700
