=== debian/tests/control ===
Test-Command: dd_rescue -h
Restrictions: superficial, allow-stderr
