=== debian/watch ===
version=4

http://www.garloff.de/kurt/linux/ddrescue/ dd_rescue-(.*)\.(?:tar\.xz|tar\.bz2|tar\.gz|zip|tgz|tbz|txz)
