## ddrescue 1.99.21

=== debian/changelog ===
ddrescue (1.99.21-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.99.21 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 03 Aug 2025 16:59:03 +0100

ddrescue (1.99.20-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.99.20 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 14:50:44 +0100

ddrescue (1.99.17-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.99.17 release
  * Bump the debhelper-compat version
  * Bump the Standards-Version number
  * Drop debian/manpages and debian/docs file (no longer needed)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 23:49:10 +0100

ddrescue (1.99.13-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.99.13 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 17:01:31 +0100

ddrescue (1.99.12-1kaisen) kaisen-packages; urgency=medium

  * Import 1.99.12 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 16:38:29 +0100

ddrescue (1.99.11-2kaisen) kaisen-packages; urgency=medium

  * Add manpages
  * Build with no exec all checks
  * Remove the python-all package required to build the package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 14 Jul 2022 05:18:43 +0100

ddrescue (1.99.11-1kaisen) kaisen-packages; urgency=medium

  * Update at 1.99.11

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 03 May 2021 17:42:27 +0200

ddrescue (1.99.10-1kaisen1) kaisen-testing; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 26 Mar 2021 04:06:34 +0200
