=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ddrescue
 Section: utils
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
 Build-Depends: debhelper-compat (= 13),
  libattr1-dev,
  libacl1-dev,
  liblzo2-dev,
- libssl-dev
-Standards-Version: 4.6.2
+ libssl-dev,
+Standards-Version: 4.7.0
 Homepage: http://www.garloff.de/kurt/linux/ddrescue/
-Vcs-Git: https://gitlab.com/kalilinux/packages/ddrescue.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/ddrescue
+Vcs-Git: https://gitlab.com/kaisenlinux/packages/ddrescue.git
+Vcs-Browser: https://gitlab.com/kaisenlinux/packages/ddrescue
 
 Package: ddrescue
 Architecture: amd64 arm64
