=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	make md5
	make sha256
	make sha224
	make sha512
	make sha384
	make sha1
	make fuzz_lzo
	make find_nonzero
	make fmt_no
	make file_zblock
	make fiemap
	make pbkdf2
